none
.NET framework 4.0.30319 not recognized RRS feed

  • Question

  • MSN messenger has required me to update to a newer version. Every time I tried to download the newer version it would get to 100% and then rolllback and not install. I tried uninstalling messenger from my computer to download it again but I am unable to uninstall it because the MSN uninstallation screws up. When I try to update MSN it tells me I need .NET framework 4.0.30319 on my computer. I've checked and I've already got this version on my computer. I tried deleting it and reinstalling it but my computer still doesn't recognize that it's there. What can I do to get MSN messenger to work properly?

     

    My computer runs on Windows 7.

    • Moved by Andrew.Wu Tuesday, January 25, 2011 7:45 AM off topic (From:.NET Framework Setup)
    Saturday, January 22, 2011 4:25 PM

All replies